/* Content styling of profile and shared form layouts */

#general_innercontent table {
    background-color: #FFFFFF;
    text-align: left;
    border: 0;
    vertical-align: middle;
    table-layout: fixed;
}

#general_innercontent tr {
    margin-bottom: 10px;
}

#general_innercontent td .left {
    width: 40%;
    word-wrap: break-word;
}

#general_innercontent td .right {
    width: 60%;
    word-wrap: break-word;
}

#profilefield {
    background-color: #ECECEC;
    border-width: 0;
    border-radius: 5px;
    height: 30px;
    width: 100%;
    max-width: 300px;
    font-size: 1em;
    font-family: 'source_sans_prolight';
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0px;
}

#general_innercontent #button4 {
    height: 30px;
    border-radius: 5px;
    box-shadow: none;
    border: none;
    font-size: 1.2em;
    font-family: 'source_sans_prolight';
    width: 150px;
    line-height: 30px;
    margin-bottom: 0px;
}

#floating_block_white {
    background-color: #ffffff;
    color: #303030;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 30px;
    box-shadow: 0px 0px 10px #D0D0D0;
    min-height: 80%;
    font-size: 1.25em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

table.title_wrapper {
    width: 100%;
    vertical-align: middle;
}

td.title_text_wrapper {
    text-align: left;
    vertical-align: middle;
}

td.searchbox_wrapper {
    text-align: right;
    vertical-align: middle;
}

.input_box {
    background-color: #ECECEC;
    border-width: 0;
    min-width: 200px;
    border-radius: 5px;
    line-height: 30px;
    font-size: 0.8em;
    font-weight: 300;
    font-family: 'source_sans_prolight';
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
